Package: firmware-linux-nonfree
Version: 20160824-1
Severity: normal

Hi,

unsure about package and severity, please change if necessary.

I just upgraded my system (last upgrade was about 24 hours ago),
and now I get the following messages:

Unpacking firmware-linux-nonfree (20160824-1) over (20160110-1) ...
[…]
Processing triggers for initramfs-tools (0.125) ...
update-initramfs: Generating /boot/initrd.img-4.7.0-1-amd64
W: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1.bin for module i915
W: Possible missing firmware /lib/firmware/i915/skl_guc_ver6.bin for module i915

Currently installed are:

tglase@tglase-nb:~ $ dpkg-query -W | fgrep firmware
firmware-amd-graphics   20160824-1
firmware-iwlwifi        20160824-1
firmware-linux  20160824-1
firmware-linux-free     3.4
firmware-linux-nonfree  20160824-1
firmware-misc-nonfree   20160824-1

The hardware is an IBM Thinkpad X61.

-- System Information:
Debian Release: stretch/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.7.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/lksh
Init: sysvinit (via /sbin/init)

Versions of packages firmware-linux-nonfree depends on:
ii  firmware-amd-graphics  20160824-1
ii  firmware-misc-nonfree  20160824-1

Versions of packages firmware-linux-nonfree recommends:
pn  amd64-microcode  <none>
ii  intel-microcode  3.20160714.1

firmware-linux-nonfree suggests no packages.

-- no debconf information

Reply via email to